R4i-SDHC 3DS card not working after update

Discussion in '3DS - Flashcards & Custom Firmwares' started by diesal11, May 20, 2013.

  1. diesal11
    OP

    diesal11 Member

    Newcomer
    14
    0
    May 20, 2013
    Hi guys,

    I know you guys probably get alot of shit like this, but i'm really confused here. I couldn't find an existing thread to post this in so i've created one.

    I've got a R4i-SDHC 3DS card (V4.5) which isn't working for me. I've had an R4 card for my old DS original so i thought it was as simple as downloading the kernel from the website (http://www.r4i-sdhc.com) and loading up the card. (I downloaded the V1.68B English Kernel)

    I tried that, but no ROMS that i had on the SD card showed up, so i took the cartridge out to figure out what was wrong. Then my 3DS prompted me to update, so i did (I'm thinking this may be what's done it). I tried to load the R4i again but this time it didn't load, it displayed "An Error Occurred" message. Which looks to be from the 3DS and not the card.

    Now i can't get it to go past that stage? Am i doing something wrong? or have i already done something wrong/how do i fix it?

    Any help would be greatly appreciated. The 3DS is currently at Firmware Version: 5.1.0-11E

    Thanks Guys!
     
  2. hundshamer

    hundshamer GBAtemp Advanced Maniac

    Blacklisted Trader
    1,810
    806
    May 22, 2009
    United States
    You may need to update the card in a non updated 3DS or DSi. You can use any phat DS or DS lite as well.
     
  3. diesal11
    OP

    diesal11 Member

    Newcomer
    14
    0
    May 20, 2013
    Hi,

    I was doing some reading and at http://www.r4i-sdhc.com it says "R4i-sdhc 3ds card marked with v5.0 and v4.5 and RTS which can support N3DS V5.1.0-11 and NDSi v1.4.5 perfectly, please update the firmware to V1.68b. [2013-04-08]"
    It says my 4.5 card should be able to support the 3ds firmware?

    Cheers.
     
  4. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    updating the Firmware isnt copy and pasting to the card though
    you need to run the update itself after copying it to the Micro SD card to apply it to the card

    and you need to run it on a console it currently works on

    [​IMG]
     
  5. diesal11
    OP

    diesal11 Member

    Newcomer
    14
    0
    May 20, 2013
    Oh ok, i have an original DS here, will that work for the firmware update?
     
  6. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    yes you should be able to run the update through that
    just follow the picture guide
     
  7. diesal11
    OP

    diesal11 Member

    Newcomer
    14
    0
    May 20, 2013
    Well the old DS i have doesn't seem to load it but after trying some old DS games it doesn't seem to be loading them either, hmm.

    Ill have to find a DS/3DS that works with it. Thanks guys!
     
  8. APHughes

    APHughes Newbie

    Newcomer
    3
    0
    May 26, 2013
    United States
    Seattle
    On Step 3 I don't get the ability to upgrade it just has the current version on it. Anyone know how to fix it?
     
  9. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,111
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Get a newer update file from the site that works. If there is none, then there is none. ~95% of flash carts don't have updates anymore.